package com.sundot.airport.exam.logic.manage.model.params;

import javax.validation.constraints.NotBlank;

/**
 * <b>功能名：</b>QuesCatUpdParam<br>
 * <b>说明：</b> 题目分类表修改请求参数 <br>
 * <b>著作权：</b> Copyright (C) 2021 HUIFANEDU  CORPORATION<br>
 * <b>修改履历：
 *
 * @author 2021-06-17 liangxiao
 */
public class QuesCatUpdParam {

    /**
     * 业务主键
     */
    @NotBlank
    private String qcId;

    /**
     * 分类名称
     */
    @NotBlank
    private String qcName;

    @Override
    public String toString() {
        return "QuesCatUpdParam{" +
                "qcId='" + qcId + '\'' +
                ", qcName='" + qcName + '\'' +
                '}';
    }

    public String getQcId() {
        return qcId;
    }

    public void setQcId(String qcId) {
        this.qcId = qcId;
    }

    public String getQcName() {
        return qcName;
    }

    public void setQcName(String qcName) {
        this.qcName = qcName;
    }
}
